@charset "utf-8";
/*  
	-----------------------------------------------
	* main.css (포털 메인)
	-----------------------------------------------
*/

body.stop_scrolling {position:fixed; left:0; right:0; width:100%; overflow:hidden;}

@media all and (min-width:1025px) {
	/* pc */
}
@media all and (max-width:1024px) {
	/* tablet - wide */
}
@media all and (max-width:768px) {
	/* tablet */
	#m_conts {font-size: 0.90em;}
}
@media all and (max-width:425px) {
	/* mo */
	#m_conts {font-size: 0.80em;}
}


/****************************************************************
	Main : Popup
****************************************************************/

.popupSliderWrapBox .open {display:block;position: fixed;top: 50%;margin-top: -123px;right:0;width:74px;height:246px;border-radius:10px 0 0 10px;background:#2050AD;z-index:999;}
.popupSliderWrapBox .open:after {content:""; display:block; position:absolute; width:2.45em; height:2.45em; background:url(../images/main/ico_popup_open.svg) no-repeat 50% 50%; background-size:contain; border-radius:100%; left:50%; bottom:0; margin:0 0 -1.225em -1.225em;}
.popupSliderWrapBox .open span {display:block; position:absolute; top:2em; left:3.5em; white-space:nowrap; color:#fff; font-family:'KIMM_Bold', sans-serif; font-weight:800; letter-spacing:1px; transform:rotate(90deg); -webkit-transform:rotate(90deg); transform-origin:top left; -webkit-transform-origin:top left;}
.popupSliderWrapBox .open span .cnt {display:inline-block; width:1.933334em; height:1.933334em; text-align:center; margin-left:.5em; line-height:1.95em; color:#fff; background:#131c3b; border-radius:100%; vertical-align:middle;}

.popupSliderWrap .pop-con {position:absolute; top:50%; left:50%; width:1480px; height:720px; margin:-360px 0 0 -740px;}
.popupSliderWrap .pop-con .tit {display:block; position:relative; z-index:0; font-family:'KIMM_Bold','sans-serif';}
.popupSliderWrap .pop-con .tit span {display:block; font-size:2em; line-height:1.2; color:#fff; font-weight:800; word-break:keep-all;}
.popupSliderWrap .pop-con .tit span em {display:block; position:relative; color:#36A562 !important;}

.popupSliderWrap .pop-con .control {position:absolute;top:1.65em;left:27.1em;right:15.5em;overflow:hidden;}
.popupSliderWrap .pop-con .control .pager {display:inline-block; position:relative; padding-right:1.75em; vertical-align:middle;}
.popupSliderWrap .pop-con .control .pager:before {content:""; display:block; position:absolute; top:50%; left:100%; right:-5000px; height:1px; background:rgba(255,255,255,.3);}
.popupSliderWrap .pop-con .control .pager button {display:inline-block; vertical-align:middle; position:relative; text-indent:-999px; width:.5em; height:.5em; background:url(../img/main/spr_popup_pager.svg) no-repeat 100% 50%; background-size:auto 1.2em; opacity:1 !important;}
.popupSliderWrap .pop-con .control .pager button + button {margin-left:.7em;}
.popupSliderWrap .pop-con .control .pager button.swiper-pagination-bullet-active {width:1.2em; height:1.2em; background-position:0 50%;}
.popupSliderWrap .pop-con .slider {margin-top:2.1em;}
.popupSliderWrap .pop-con .swiper-slide a {display:block; position:relative; height:500px; overflow:hidden;}
.popupSliderWrap .pop-con .swiper-slide a:focus {outline: 3px solid #ff0000 !important; margin:4px;}


@media (min-width: 1241px) {
	.popupSliderWrap .swiper-container {height:650px; overflow:auto !important;}
	.popupSliderWrap .swiper-wrapper {width:auto !important; height:auto !important; flex-wrap:wrap;}
	.popupSliderWrap .swiper-slide {width:auto !important;}
	.popupSliderWrap .pop-con .popup-list-view {justify-content:space-between;}
	
	.popupSliderWrap .pop-con .popup-list-view li {margin:2em;}
	.popupSliderWrap .pop-con .popup-list-view li a {height:500px;}
	.popupSliderWrap .pop-con .control .pager  {display:none;}
}

.popupSliderWrap .pop-con .popupSlider {margin-top:1.5em;}

.popupSliderWrap .pop-con .popup-list-view li a img {max-width:100%;}


.popupSliderWrap .swiper-container::-webkit-scrollbar {width:5px; background-color:#ffffff; border-radius:20px;}
.popupSliderWrap .swiper-container::-webkit-scrollbar:horizontal {height:5px;}
.popupSliderWrap .swiper-container::-webkit-scrollbar-track {border:1px #fff solid; border-radius:10px; -webkit-box-shadow:none; box-shadow:none;}
.popupSliderWrap .swiper-container::-webkit-scrollbar-thumb {background-color:rgba(0,0,0,.5); border:1px solid transparent; border-radius:10px;}


.popupSliderWrap .pop-control {position:absolute; top:50%; margin-top:-360px; right:50%; margin-right:-740px; padding-right:6.6em;}
.popupSliderWrap .pop-control .pop-close {display:block; position:absolute; top:0; right:0; width:4.7em; height:4.7em; text-indent:-999px; overflow:hidden; background:url(../img/main/btn_pop_slider_close.svg) no-repeat 50% 50%; background-size:contain;}
.popupSliderWrap .pop-control .dayCloseCheck {display:block; position:absolute; top:0; left:0; z-index:-9999; opacity:0;}
.popupSliderWrap .pop-control .dayCloseCheck + label {display:block; position:relative; font-size:.85em; color:#fff; padding-left:2em; margin:2.112em 0;}
.popupSliderWrap .pop-control .dayCloseCheck + label:before {content:""; display:block; position:absolute; top:50%; left:0; margin-top:-.7em; width:1.4em; height:1.4em; background:url(../img/main/spr_popup_check.svg) no-repeat 0 50%; background-size:auto 100%;}
.popupSliderWrap .pop-control .dayCloseCheck:checked + label:before {background-position:100% 50%;}

.layerPopup.popupSliderWrap {display:none; position:fixed; top:0; left:0; right:0; bottom:0; overflow:auto; background:rgba(0,0,0,.8); z-index:9999;}

@media (max-width: 1510px) {
    .popupSliderWrap .pop-con {width:auto; left:20px; right:20px; margin-left:0;}
    .popupSliderWrap .pop-control {right:20px; margin-right:0;}
}
@media all and (max-width:1200px) {
    .popupSliderWrap .pop-con .tit span {width:360px;}
    .popupSliderWrap .pop-con .swiper-slide a {height:500px;}
    .popupSliderWrap .pop-con .control {left:20em;}
}

@media all and (max-width:1024px) {
	.popupSliderWrap .pop-con .tit span{font-size:1.8em; width:100%; padding-top:2em;}
	.popupSliderWrap .pop-con .tit span em{display:inline-block;}
	.popupSliderWrap .pop-con .control{position:relative;left:0;right:0;margin-bottom: 4em;}
	.popupSliderWrap .pop-con .swiper-slide a{height:auto; }
	.popupSliderWrap .pop-control{top: 20px;margin: 0;}
	
	.popupSliderWrapBox .open{width:3em; height: 12em;}
	.popupSliderWrapBox .open span{left:3em;}
	
}


/* 레이어팝업 */
#m_conts{position:relative;}
#m_conts .layer_popup { position: absolute;  z-index: 9999899; border:1px solid rgba(0,0,0,0.7);}
#m_conts .layer_popup .btn_close { display: inline-block; width: 45px; height:45px; background:url('/portal/images/main/btn_close_box.png') 0 0 no-repeat; text-indent:-9999px; position: absolute; right:0;top:0;}
#m_conts .pop01 { top:20px; left:0;}
#m_conts .pop02 { top:20px;left: 0;}
#m_conts .pop03 { top:336px;left:24%;}
#m_conts .pop04 { top:20px;left:24%;}

@media screen and (max-width:1024px) {
	#conts .pop01 { top:20px; left:0%;}
	#conts .pop02 { top:20px; left:20%;}
	#conts .pop03 { top:20px; left:50%;}
	#conts .pop04 { top:20px; left:70%;}
}

@media all and (max-width:840px){
	#m_conts .layer_popup {width:98%; top:100px; left:4px;}
	#m_conts .layer_popup img {width:100%;}
	#conts .pop01 { top:20px; left:0%;}
	#conts .pop02 { top:40px; left:0%;}
	#conts .pop03 { top:60px; left:0%;}
	#conts .pop04 { top:80px; left:0%;}
}
@media screen and (max-width:450px) {
	#conts .pop01 a img,
	#conts .pop02 a img,
	#conts .pop03 a img,
	#conts .pop04 a img {width:100%;}

}

/* 헤더 */
#wrap * {}
#headerWrap {position: absolute; left: 0; top: 0; right: 0; border-bottom: 1px solid rgba(255, 255, 255, 0.2); z-index: 100;}


/* 사이드 메뉴 네비게이션 */
#sideMenu {position: fixed; left: 2em; top: 50%; transform:translate(0,-50%); z-index: 10;}
#sideMenu li {font-family: 'KIMM_Bold', sans-serif; font-size: 0.875em; margin-bottom: 15px;}
#sideMenu li a {position: relative; padding-left: 28px;}
#sideMenu li a:before {content: ''; display: block; position: absolute; top: -1px; width: 18px; height: 18px; background: url(/portal/img/main/spr_main_dot.svg) 0px center no-repeat; border-radius: 18px;}
#sideMenu li a span.name {display: none;}
#sideMenu li.active a {color: #222;}
#sideMenu li.active a:before {background: url(/portal/img/main/spr_main_dot.svg) -18px center no-repeat;}
#sideMenu li.active a span.name {display: inline-block;}

#sideMenu.white li.active a {color: #fff;}
#sideMenu.white li a:before {background-position: -36px 0;}
#sideMenu.white li.active a:before {background-position: 100% 0;}

@media all and (min-width:1025px) {
	/* pc */
}
@media all and (max-width:1024px) {
	/* tablet - wide */
	#sideMenu {display: none;}
}
@media all and (max-width:768px) {
	/* tablet */
}
@media all and (max-width:425px) {
	/* mo */
}




/* 컨텐츠 섹션 */
#m_conts .section {position: relative;}
#m_conts .section .wrap {width: 100%; margin: 0 auto;}
#m_conts .section .wrap p.section-tit {font-family: 'KIMM_Bold', sans-serif; font-size: 1.625em; text-align: center; color: #222;}
#m_conts .section .wrap p.section-tit span {color: #999;}

@media all and (min-width:1025px) {
	/* pc */
	#m_conts .section {width: 100%;}
	#m_conts .section.main .wrap, #m_conts .section.introduction .wrap {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
}
@media all and (max-width:1024px) {
	/* tablet - wide */
	#m_conts .section.main .wrap, #m_conts .section.introduction .wrap {display: inline-block;}
}
@media all and (max-width:768px) {
	/* tablet */
	#m_conts .section .wrap p.section-tit {font-size: 2em;}
}
@media all and (max-width:425px) {
	/* mo */
}



/* 컨텐츠 내부 탭 공통 */
.goto-control {display:block; position:absolute; width:100%; height:0; overflow:hidden; bottom:0; left:0; right:0; z-index:-1000; background:#2292e9; text-align:center; color:#fff !important; opacity:0; box-sizing:border-box;}
.goto-control:focus {z-index:9999; opacity:1; height:auto; padding:10px;}

.tab-group .tabs {padding: 2em;}
.tab-group .tabs {text-align: center;}
.tab-group .tabs li {display: inline-block; margin: 0 1em; vertical-align: top;}
.tab-group .tabs li button {position: relative; font-family: 'KIMM_Bold', sans-serif; font-size: 1.500em; color: #999; height: 2em; line-height: 2em;}
.tab-group .tabs li button.on { color: #222; padding-right: 1.5em;}
.tab-group .tabs li button.on:before {content: ''; display: block; position: absolute; top: 0.4em; right: 0; width: 1.125em; height: 1.125em; background: url(/portal/img/main/ico_main_tab.svg) center; background-size: cover;}
.tab-group .tabs li button .selected {display:none; position:absolute; top:0; left:0; z-index:-999; overflow:hidden; width:0; height:0; opacity:0;}
.tab-group .tabs li button.on .selected {display:block;}
.tab-group .tab-con {display:none;}
.tab-group .tab-con.on {display:block;}

@media all and (max-width:1024px) {
	.tab-group .tabs li button {font-size: 1.25em;}
	.tab-group .tab-content {padding: 0 3em;}
}
@media all and (max-width:425px) {
	.tab-group .tabs {text-align: center; overflow-x: scroll; overflow-y: hidden; vertical-align: top;  -ms-overflow-style: none; /* 인터넷 익스플로러 */ scrollbar-width: none; /* 파이어폭스 */}
	.tab-group .tabs::-webkit-scrollbar {display: none; /* 크롬, 사파리, 오페라, 엣지 */}
	.tab-group .tabs ul {width: 30em;}
	.tab-group .tab-content {padding: 0 1em;}
}





/* 컨텐츠 내부 슬라이드 공통*/
.slider .swiper-slide {width:100%;}
.slider .swiper-slide > a {display:block;}
.slider .swiper-slide img {display:block; max-width:100%;}

.fix-scroll .swiper-container {display:block; position:relative;}
.fix-scroll .swiper-wrapper {display:block !important; transform:none !important; -webkit-transform:none !important; height:100% !important; overflow:auto; white-space:nowrap;}
.fix-scroll .swiper-wrapper li {display:inline-block !important; vertical-align:top; transform:none !important; -webkit-transform:none !important; opacity:1 !important;}
.fix-scroll .swiper-wrapper li a {display:block; position:relative;}
.fix-scroll .swiper-wrapper li a:focus:before {content:""; display:block; position:absolute; top:0; left:0; right:0; bottom:0; border:5px solid rgba(0,0,0,.5); z-index:2;}

.goto-control {display:block; position:absolute; width:100%; height:0; overflow:hidden; bottom:0; left:0; right:0; z-index:-1000; background:#2292e9; text-align:center; color:#fff !important; opacity:0; box-sizing:border-box;}
.goto-control:focus {z-index:9999; opacity:1; height:auto; padding:10px;}




/* 컨텐츠 섹션 - 메인 */
#m_conts .section.main {background: url(/portal/img/main/main_bg.png) center center no-repeat; text-align: center; animation: mainbg-ani 3.5s;}
#m_conts .section.main dl.txt dt {color: #fff;}
#m_conts .section.main dl.txt dt.sub br {display: none;}
#m_conts .section.main dl.txt dt.sub {font-family: 'KIMM_light'; font-size: 1.625em; margin-bottom: 1em;}
#m_conts .section.main dl.txt dt.tit {font-family: 'KIMM_Bold', sans-serif; font-size: 4.063em;}
@media all and (min-width:1601px) {
	#m_conts .section.main {background-size: 105%;}
	@keyframes mainbg-ani {
		0% {
			background-size: 125%;
		}
		
		100% {
			background-size: 105%;
		}
	}
}
@media (max-width:1600px) and (min-width:1025px) {
	#m_conts .section.main {background-size: 115%;}
	@keyframes mainbg-ani {
		0% {
			background-size: 130%;
		}
		
		100% {
			background-size: 115%;
		}
	}
}
@media all and (min-width:1025px) {
	#m_conts .section.main {padding-top: 140px;}
}
@media all and (max-width:1025px) {
	#m_conts .section.main {background-size: cover; padding-bottom: 2em;}
	#m_conts .section.main dl.txt {margin-top: 10em;}
	#m_conts .section.main dl.txt dt.sub {font-size: 1.5em; margin-bottom: 1em;}
	#m_conts .section.main dl.txt dt.tit {font-size: 3.35em;}
}
@media all and (max-width:768px) {
	#m_conts .section.main dl.txt dt.sub {font-size: 1.25em; margin-bottom: 0.9em;}
	#m_conts .section.main dl.txt dt.tit {font-size: 3em;}
}
@media all and (max-width:560px) {
	#m_conts .section.main dl.txt dt.tit {font-size: 2.7em;}
}
@media all and (max-width:425px) {
	#m_conts .section.main dl.txt dt.sub br {display: block;}
	#m_conts .section.main dl.txt dt.sub {font-size: 1.3em; line-height: 140%; margin-bottom: 0.8em;}
	#m_conts .section.main dl.txt dt.tit {font-size: 2.5em;}
}

#m_conts .section.main .link-menu {text-align: center; clear: both; margin-top: 6.5em;}
#m_conts .section.main .link-menu li {position: relative; font-family: 'KIMM_Bold', sans-serif; display: inline-block; padding: 2.125em 1.625em; background: rgba(0,0,0,0.5); border-radius: 0 20px 0 20px; vertical-align: top; text-align: left; transition:width 0.5s, background 0.3s}
#m_conts .section.main .link-menu li .sub {font-size: 0.750em; color: rgba(255, 255, 255, 0.8); margin-bottom: 1.5em; transition: all 0.3s;}
#m_conts .section.main .link-menu li .tit {font-size: 1.250em; color: #fff; line-height: 140%; transition: all 0.3s;}
#m_conts .section.main .link-menu li .arrow {position: absolute; bottom:2.125em; width: 2.250em; height: 2.250em; background:url(/portal/img/main/spr_main_arrow.svg) 0 center no-repeat;}
#m_conts .section.main .link-menu li .img {display: none; transition: all 0.3s;}

#m_conts .section.main .link-menu li:hover {background:#fff;}
#m_conts .section.main .link-menu li:hover .sub {color: #999; margin-bottom: 1em;}
#m_conts .section.main .link-menu li:hover .tit {color: #222;}
#m_conts .section.main .link-menu li:hover .arrow {background-position: 100% center;}
#m_conts .section.main .link-menu li:hover .img {display: block; position: absolute; right: 2.500em; bottom: 1.45em;}

#m_conts .section.main .scroll-down-txt {position: absolute; left: 50%; bottom: 3.5em; transform: translate(-50%, 0);}
#m_conts .section.main .scroll-down-txt img {display: block; margin: 0 auto;}
#m_conts .section.main .scroll-down-txt img.arrow {content: ''; position: absolute; width: 20px; height: 20px; left: 50%; bottom: 0; animation: scroll-ani 3.5s infinite;}
@keyframes scroll-ani {
	0% {
		bottom: 0;
		opacity: 0;
	}
	
	65% {
		bottom: 0;
		opacity: 0;
	}
	
	80% {
		bottom: -14px;
		opacity: 0.75;
	}
	
	100% {
		bottom: 0;
		opacity: 0;
	}
}

@media all and (min-width:1025px) {
	#m_conts .section.main .link-menu li {width: 14.688em; height: 13.750em; margin-right: 2em;}
	#m_conts .section.main .link-menu li:hover {width: 23.125em;}
}
@media all and (max-width:1024px) {
	#m_conts .section.main .link-menu {margin-top: 3.5em;}
	#m_conts .section.main .link-menu li {width: 40%; height: 10em; margin: 1em 2%;}
	#m_conts .section.main .link-menu li .arrow {display: none;}
	#m_conts .section.main .link-menu li:hover .img {width: 5em; right: 1em; bottom: 1em;}
	#m_conts .section.main .link-menu li:hover .img img {width: 100%;}
	.scroll-down-txt {display: none;}
}
@media all and (max-width:550px) {
	#m_conts .section.main .link-menu li .tit {font-size: 1.1em;}
	#m_conts .section.main .link-menu li a p {word-break: keep-all;}
}
@media all and (max-width:425px) {
	#m_conts .section.main .link-menu {padding: 0 1em;}
	#m_conts .section.main .link-menu li {width: 44%; height: 14em; margin: 2% 2%;}
	#m_conts .section.main .link-menu li br {display: none;}
}



/* 컨텐츠 섹션 - 뉴스 */
.section.news {padding-top: 4.500em;}
.section.news .btn-more {width:36px;height:36px;border:1px solid #ccc;border-radius:50%;position:absolute;top:4.2em; left:calc(50% + 7em);background:url(../img/main/ico_main_more.svg) no-repeat 50% 50%;}

/* 공단소식 슬라이드 */
.news-list {display:block; position:relative; width:100%; margin:0 auto; margin-bottom: 2em;}
.news-list .control {display:block; position:absolute; top: 50%; padding:0; height:4rem; z-index:10;}
.news-list .control-left {left:8.125em;}
.news-list .control-right {right:8.125em;}

.news-list .control > * {display:inline-block; position:relative; vertical-align:middle; bottom:auto; left:auto; right:auto; top:auto; height:4rem; line-height:3.7rem; font-family:'atomy', sans-serif;}

.news-list .control button {width: 3.125em; height: 3.125em; background: url('/portal/img/main/ico_main_circlearrow.svg') center center; border-radius: 50px; overflow:hidden; text-indent: -999px; box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.10); opacity: 0.5;}
.news-list .control button.prev {transform: rotate(180deg);}
.news-list .control button:hover {opacity: 1;}

.news-list .slider {display:block; position:relative; height:100%; border-radius:.8rem; overflow:hidden;}
.news-list .slider .swiper-container {}
.news-list .slider .swiper-container,
.news-list .slider .swiper-wrapper,
.news-list .slider .swiper-slide {height:100%;}

.news-list .slider .swiper-slide {position: relative; float: left; text-align: left; font-family: 'KIMM_Bold', sans-serif; border-top: 1px solid #E0E5E8; border-bottom: 1px solid #E0E5E8;}
.news-list .slider .swiper-slide .top {padding: 2em 2em 0 2em;}
.news-list .slider .swiper-slide .top .category {display: inline-block; padding: 0.6em 1.375em; background: #2E3653; color:#fff; border-radius: 0 0.625em 0.625em 0.625em;}
.news-list .slider .swiper-slide .top .title {font-size: 1.375em; color: #222; line-height: 1.400em; margin: 1em 0; width: 100%; height: 2.8em; display: -webkit-box; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}
.news-list .slider .swiper-slide .bottom {width: 100%; padding: 1.3em 1em 1em 1em; text-align: right; border-top: 1px solid #E0E5E8;}
.news-list .slider .swiper-slide .bottom .date {position: relative; padding-left: 1.750em; color: #2E3653;}
.news-list .slider .swiper-slide .bottom .date:before {content: ''; position: absolute; left: 0; top: -0.07em; width: 1.063em; height: 1.125em; background:url(/portal/img/main/ico_main_calendar.svg) 0 center no-repeat; background-size: cover;}

.news-list .slider .swiper-slide:hover:before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 3px; background: linear-gradient(90deg, #2050AD 0%, #23B2B2 100%);}
.news-list .slider .swiper-slide:hover:after {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 3px; background: linear-gradient(90deg, #2050AD 0%, #23B2B2 100%);}
.news-list .slider .swiper-slide:hover .title {text-decoration: underline;}
.news-list .slider .swiper-slide > * {display:block;}

@media all and (min-width:1025px) {
	.news-list .slider {height:14.5em;}
	.news-list:before {content: ''; width: 10em; height: 100%; background: linear-gradient(90deg, #FFF 10%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%); position:absolute; left: 0; top: 0; z-index: 9;}
	.news-list:after {content: ''; width: 10em; height: 100%; background: linear-gradient(270deg, #FFF 10%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%); position:absolute; right: 0; top: 0; z-index: 9;}
}
@media all and (max-width:1024px) {
	.news-list .control-left {left:-1em;}
	.news-list .control-right {right:-1em;}
}
@media all and (max-width:768px) {
	.section.news .btn-more {left:auto;right:2em;}
}
@media all and (max-width:425px) {
	.news-list .control-left {left:-0.5em;}
	.news-list .control-right {right:-0.5em;}
}

/* 팝업존 슬라이드*/
.section .bottom-content {background: #F9FAFC; padding: 2em 0;}
.popupzone-wrap {overflow: hidden;}
.popupzone-list {float: left; display:block; position:relative; width: 100%; margin:0 auto;}
.popupzone-list .control {display:block; position:absolute; right:0; left:0; bottom:1.625em; padding:0 2rem; height:2rem; z-index:2; text-align:center;}
.popupzone-list .control > * {display:inline-block; position:relative; vertical-align:middle; bottom:auto; left:auto; right:auto; top:auto; height:2rem; line-height:2rem;}
.popupzone-list .control .pager {width:auto; color:#777777;}
.popupzone-list .control .pager > * {display:inline-block; position:relative; vertical-align:middle; margin:0.125em 0.313em;}
.popupzone-list .control button {background: rgba(0,0,0,1); overflow:hidden; text-indent: -999px;}
.popupzone-list .control button.swiper-pagination-bullet-active {width: 50px; background: #222; border-radius: 10px;}
.popupzone-list .control button.play {width: 1.250em; height: 1.250em; background: url(/portal/img/main/ico_main_indicator.svg) 0 0% no-repeat; display:none;}
.popupzone-list .control button.stop {width: 1.250em; height: 1.250em; background: url(/portal/img/main/ico_main_indicator.svg) 100% 0 no-repeat;}
.popupzone-list .control > button {opacity:0.3; margin-top:2px;}
.popupzone-list .control > button:hover {opacity:1;}
.popupzone-list .slider {display:block; position:relative; height:100%; overflow:hidden; border-radius: 0 1.875em 0 1.875em;}
.popupzone-list .slider .swiper-container {}
.popupzone-list .slider .swiper-container,
.popupzone-list .slider .swiper-wrapper,
.popupzone-list .slider .swiper-slide {height:100%;}
.popupzone-list .slider .swiper-slide > * {display:block;}
.popupzone-list .slider .swiper-slide a {text-align:center;}
.popupzone-list .slider .swiper-slide a img {width: 100%;}

/* 바로가기 영역 */
.link-wrap ul {background: #fff; border: 1px solid #E0E5E8; overflow: hidden; padding: 2.500em 2.813em;}
.link-wrap ul li {width: 48%; height: 4.90em; margin: 1%; float: left; box-sizing: border-box; background-image: #fff; transition: all 0.3s ease-in-out; border: 1px solid #E0E5E8;}
.link-wrap ul li a {position: relative; display: block; font-family: 'KIMM_Bold', sans-serif; font-size: 1.250em; line-height: 120%; margin: 3px; padding: 0.62em 1.55em; color: #222; background: #fff; transition: all 0.3s ease-in-out;}
.link-wrap ul li a:after {content: ''; position:absolute; top: 50%; right: 1.25em; transform: translate(0, -50%); width: 1em; height: 1em; background: url(/portal/img/main/ico_arrow.svg) 0 0 no-repeat; background-size: contain;}
.link-wrap ul li:nth-child(n+3):nth-child(-n+4) a {padding: 1.2em 1.500em;}

.link-wrap ul li a {position: relative;}
.link-wrap ul li:hover {background-image: linear-gradient(133deg, #2050AD 0%, #23B2B2 100%); border: 0; border-radius: 0 1.250em 0 1.250em; box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.10);}
.link-wrap ul li:hover a {border-radius: 0 0.85em 0 0.85em;}

@media all and (min-width:1025px) {
	/* pc */
	.section .bottom-content .inner {position: relative; width: 1400px; margin: 0 auto;}
	.popupzone-wrap {position: absolute; top:0; left: 0;}
	.popupzone-list {width:43.000em; height:22.188em;}
	.link-wrap {padding-left: 45.188em;}
}
@media all and (max-width:1024px) {
	/* tablet - wide */
	.section .bottom-content {padding: 3em;}
	.popupzone-wrap {margin-bottom: 1.5em; padding-bottom: 2em;}
	.popupzone-list .control {bottom: -2em;}
}
@media all and (max-width:700px) {
	/* tablet */
	.popupzone-wrap {margin-bottom: 2em; padding-bottom: 2.2em;}
	.section .bottom-content {padding: 4em 1em;}
	.section .bottom-content .link-wrap ul {padding: 1em;}
	.section .bottom-content .link-wrap ul li {width: 100%; height: auto;}
	.section .bottom-content .link-wrap ul li br {display: none;}
	.section .bottom-content .link-wrap ul li a {padding: 1.2em 1.5em;}
}
@media all and (max-width:425px) {
	/* mo */
}



/* 컨텐츠 섹션 - 소개 */

@media all and (max-width:1024px) {
	.section.introduction {padding-top: 4.500em;}
}

#m_conts .section.introduction .tab-content .intro-list {display:block; position:relative; margin:0 auto;}
#m_conts .section.introduction .tab-content .intro-list .control {display:block; position:absolute; left:50%; bottom:50%; height:3.2rem; border-radius:9em; z-index:1; text-align:center;}
#m_conts .section.introduction .tab-content .intro-list .control > * {display:inline-block; position:relative; vertical-align:middle; bottom:auto; left:auto; right:auto; top:auto; height:4rem; line-height:3.7rem; font-family:'atomy', sans-serif;}
#m_conts .section.introduction .tab-content .intro-list .control .pager {width:auto; color:#777777; margin-right:1rem;}
#m_conts .section.introduction .tab-content .intro-list .control .pager > * {display:inline-block; position:relative; vertical-align:middle; margin:2px;}

#m_conts .section.introduction .tab-content .intro-list .control button {width: 3.125em; height: 3.125em; background: url('/portal/img/main/ico_main_circlearrow.svg') center center; border-radius: 50px; overflow:hidden; text-indent: -999px; opacity: 0.5;}
#m_conts .section.introduction .tab-content .intro-list .control button.next {float: right;}
#m_conts .section.introduction .tab-content .intro-list .control button.prev {float: left; transform: rotate(180deg);}
#m_conts .section.introduction .tab-content .intro-list .control button:not(.swiper-button-disabled):hover {opacity: 1;}
#m_conts .section.introduction .tab-content .intro-list .control button.swiper-button-disabled {display: none;}

#m_conts .section.introduction .tab-content .intro-list .slider {display:block; position:relative; height:100%; overflow:hidden;}
#m_conts .section.introduction .tab-content .intro-list .slider .swiper-container {}
#m_conts .section.introduction .tab-content .intro-list .slider .swiper-container,
#m_conts .section.introduction .tab-content .intro-list .slider .swiper-wrapper,
#m_conts .section.introduction .tab-content .intro-list .slider .swiper-slide {height:100%;}

#m_conts .section.introduction .tab-content .intro-list .slider .swiper-slide {}
#m_conts .section.introduction .tab-content .intro-list .slider .swiper-slide > * {display:block;}
#m_conts .section.introduction .tab-content .intro-list li img {width: 100%;}
#m_conts .section.introduction .tab-content .intro-list li .txt {padding: 2em 1em; border-bottom: 1px solid #E0E5E8;}
#m_conts .section.introduction .tab-content .intro-list li p.tit {font-family: 'KIMM_Bold', sans-serif; font-size: 1.375em; color: #222; margin-bottom: 1em;}
#m_conts .section.introduction .tab-content .intro-list li p.sub {color: #454545; line-height: 140%;}


@media all and (min-width:1025px) {
	#m_conts .section.introduction .tab-content .intro-list {width: 1400px !important; height:38em;}
	#m_conts .section.introduction .tab-content .intro-list .control {width: 1500px !important; transform: translate(-50%, -50%);}
}

@media all and (max-width:1024px) {
	#m_conts .section.introduction .tab-content .intro-list {width: 100%}
	#m_conts .section.introduction .tab-content .intro-list .control {width: 105%; left: -2.5%; z-index: 2;}
	#m_conts .section.introduction .tab-content .intro-list .control button:hover {box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.10);}
}

@media all and (max-width:768px) {
	#m_conts .section.introduction .tab-content .intro-list .control {width: 110%; left: -5%;}
	#m_conts .section.introduction .tab-content .intro-list li p.sub {font-size: 1.1em;}
}

@media all and (max-width:425px) {
	#m_conts .section.introduction .tab-content .intro-list li p.sub {font-size: 1.2em;}
}